struts-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Ted Husted" <hus...@apache.org>
Subject Re: WW/SAF2 i18n & Cintoo Messages
Date Fri, 30 Jun 2006 18:38:01 GMT
On 6/30/06, Hubert Rabago <hrabago@gmail.com> wrote:
> It looks like it requires Java 5.  Has there been a decision to move
> SAF2 to Java 5?

* http://wiki.apache.org/struts/StrutsActionRelease200

"The platform for SAF 2.0.x is Java 1.5, with Java 1.4 compatibity
provided by Retroweaver."

-T.

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@struts.apache.org
For additional commands, e-mail: dev-help@struts.apache.org


Mime
View raw message